/* 典型人物库样式 */

.dxrw_header .header{

    height: 95px;

    display: flex;

    justify-content: space-between;

}

.dxrw_header .logo{

    margin-top: 14px;

}

.dxrw_header .search{

    width: 364px;

    height: 40px;

    margin-top: 30px;

    border: 1px solid #d4d4d4;

    display: flex;

    justify-content: space-between;

}

.dxrw_header .search input.tijiao{

    display: inline-block;

    width: 65px;

    line-height: 40px;

    text-align: center;

    background-color: #bc0000;

    color: #fff;

    border-left: 1px solid #d4d4d4;

    font-size: 16px;

}

.dxrw_header input.ser_input{

    width: 100%;

    padding: 2px 10px;

    line-height: 36px;

}

.dxrw_header input.ser_input:-webkit-autofill{

    background: transparent;

    transition: background-color  50000s ease-in-out 0s;

    -webkit-text-fill-color: unset;

}

.dxrw_banner {

    width: 100%;

    height: 100%;

}



.dxrw_banner img {

    width: 100%;

    height: 100%;

}

.dxrw_footer{

    width: 100%;

    background-color: #333333;

    overflow: hidden;

    padding: 50px 0;

    text-align: center;

}

.dxrw_footer p{

    color: #bcbcbc;

    font-size: 16px;

    line-height: 30px;

}

.dxrw .location{

    height: 60px;

    line-height: 60px;

    color: #484848;

    font-size: 16px;

    border-bottom: 1px solid #d9d9d9;

    margin-bottom: 26px;

    margin-top: -25px;

}

.dxrw .effects .img {

    position: relative;

    float: left;

    overflow: hidden;

    width: 18.4%;

    height: 370px;

    margin: 0 2% 2% 0;

}

.dxrw .effects .img a{

    display: block;

    height: 370px;

    border: 1px solid #eee;

}

.dxrw .effects .img:nth-child(5n){

    margin-right: 0;

}

.dxrw .effects .img::after{

    content: '';

    width: 0;

}

.dxrw .effects .img img{

    width: 100%;

    height: 100%;

}



.dxrw .overlay {

    display: block;

    position: absolute;

    z-index: 20;

    background: rgba(0, 0, 0, 0.6);

    box-shadow: 3px 2px 30px rgba(0, 0, 0, .1);

    overflow: hidden;

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;

    color: #fff;

}

.dxrw .overlay p {

    padding: 28px 20px;

    text-indent: 2em;

    line-height: 24px;

}

.dxrw a.expand {

    display: block;

    position: absolute;

    z-index: 100;

    width: 60px;

    height: 60px;

    border: solid 5px #fff;

    text-align: center;

    color: #fff;

    line-height: 50px;

    font-weight: 700;

    font-size: 30px;

    -webkit-border-radius: 30px;

    -moz-border-radius: 30px;

    -ms-border-radius: 30px;

    -o-border-radius: 30px;

    border-radius: 30px;

}

.dxrw #effect-1 .overlay {

    bottom: 0;

    left: 0;

    right: 0;

    width: 100%;

    height: 0;

}

.dxrw #effect-1 .img:nth-child(5n) .overlay{

    margin-right: 0;

}

.dxrw #effect-1 .overlay a.expand {

    left: 0;

    right: 0;

    bottom: 50%;

    margin: 0 auto -30px auto;

}

.dxrw #effect-1 .img.hover .overlay {

    height: 100%;

}

.dxrw .page{

    overflow: hidden;

    text-align: center;

    height: 36px;

    margin: 30px 0;

}

.dxrw .page a{

    display: inline-block;

    color: #5172fa;

    padding: 0 15px;

    line-height: 36px;

}

.dxrw .page a.page_cur{

    background-color: #5172fa;

    color: #fff;

    border-radius: 5px;

}



/* 典型人物库-详情页样式 */

.dxrwCon{

    overflow: hidden;

    margin-bottom: 20px;

}

.dxrw .dxrw_img{

    max-width: 20%;

    float: left;

    margin: 0 20px 20px 0;

}

.dwxr_01text p{

    font-size: 16px;

    line-height: 30px;

}

.dxrw_02{

    margin-top: 30px;

}

.dxrw_02 h3{

    background-color: #4f6ef2;

    font-size: 16px;

    color: #fff;

    height: 50px;

    line-height: 50px;

    border: 1px solid #e8e8e8;

    padding: 0 20px;

}

.dxrw02_img{

    /* width: 60px;

    margin: 15px 30px 0; */

    width: 9%;

    padding: 15px 0 0 2%;

}

.dxrw02_item{

    display: flex;

    border-bottom: 1px solid #eaeaea;

    overflow: hidden;

    padding: 20px 0;

    justify-content: space-between;

}

.dxrw02_item:last-child{

    border-bottom: 0;

}

.dxrw02_text{

    width: 100%;

}

.dxrw02_b{

    font-size: 16px;

    color: #555;

    line-height: 28px;

    text-indent: 2em;

    overflow: hidden;

    -webkit-line-clamp: 2;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-box-orient: vertical;

}

.dxrw02_t{

    display: flex;

    justify-content: space-between;

    line-height: 40px;

}

.dxrw02_title{

    width: 60%;

    height: 40px;

}

.dxrw02_title{

    display: inline-block;

    height: 40px;

    line-height: 40px;

    width: 70%;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    font-size: 18px;

}

.dxrw02_title a:hover{

    color: #345aff;

}

.dxrw02_t .s_operate a{

    display: inline-block;

    margin-left: 30px;

    color: #929292;

}

.dxrw02_t .s_operate i{

    display: inline-block;

    font-size: 22px;

    margin-left: 8px;

    color: #595959;

}



/* 文献法规库样式 */

.wxfg{

    position: relative;

    width: 100%;  

}

.wxfgC{

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

}

.wxfg .header_img{

    width: 100%;

    height: 100%;

    background-size: 100% 100%;

}

.wxfgC .logo{

    text-align: center;

    margin-top: 15px;

}

.wxfgC .nav{

    overflow: hidden;

    margin: 40px 0 15px 0;

    text-align: center;

}

.wxfgC .nav ul li{

    display: inline-block;

    width: 12%;

    text-align: center;

    height: 50px;

    line-height: 40px;

    margin: 0 6px;

}

.wxfgC .nav ul li.navCur{

    background: url(/images/wxfg_navCur.png) no-repeat bottom center;

}

.wxfgC .nav ul li a{

    font-size: 18px;

    color: #fff;

}

.wxfg_s{

    overflow: hidden;

}

.wxfg .ser_field{

    background-color: #f7f8fb;

    border: 2px solid #ffffff;

    border-radius: 10px;

    box-shadow: 0 0 8px rgba(0,0,0,0.1);

    padding: 30px 2% 30px 5%;

    margin-bottom: 30px;

}

.wxfg .field_item{

    overflow: hidden;

    display: flex;

    align-items: center;

    margin: 10px 0 20px;

}

.wxfg .field_item h3{

    float: left;

    font-size: 18px;

    text-align: right;

    color: #151515;

	/* width:100px; */

}

.wxfg .field_item ul{

    width: 90%;

    font-size: 16px;

}

.wxfg .field_item ul li{

    float: left;

    margin-left:30px;

}

.wxfg .field_item ul li:first-child{

    margin-left:15px;

}

.wxfg .field_item ul li .selected{

    width: 130px;

    text-align: center;

	padding:0 20px;

    border: 1px solid #d4d4d4;

    background-color: #345aff;

    color: #fff;

    border-radius: 4px;

    font-size: 16px;

}



.wxfg .field_item01{

    display: flex;

}

.wxfg .fb_time,.keykeyword{

    display: flex;

    margin-right: 24px;

}

.wxfg .field_item01 h3{

    line-height: 38px;

    font-size: 18px;

}

.wxfg .fb_time input{

    width: 200px;

    height: 38px;

    border: 1px solid #d4d4d4;

    border-radius: 4px;

    padding: 5px;

    line-height: 28px;

}

.wxfg .keykeyword input{

    width: 360px;

    height: 38px;

    border: 1px solid #d4d4d4;

    border-radius: 4px;

    padding: 5px;

    line-height: 28px;

}

.wxfg .keykeyword input::input-placeholder{

    color: #a9a9a9;

}

.wxfg .keykeyword input::-webkit-input-placeholder{

    color: #a9a9a9;

}



.wxfg .keykeyword input:-webkit-autofill{

    background: transparent;

    transition: background-color  50000s ease-in-out 0s;

    -webkit-text-fill-color: unset;

}



.wxfg .field_item01 .tijiao{

    width: 130px;

    text-align: center;

    height: 38px;

    line-height: 36px;

    border: 1px solid #d4d4d4;

    background-color: #345aff;

    color: #fff;

    border-radius: 4px;

    font-size: 16px;

    cursor: pointer;

}

.wxfg .ser_con{

    overflow: hidden;
    min-height: 500px;

}

.wxfg .ser_con .location{

    height: 48px;

    line-height: 48px;

    background-color: #fff;

    display: flex;

    justify-content: space-between;

    padding: 0 20px;

    font-size: 16px;

}
.wxfg .ser_con .location.location01{
    border-bottom: 2px solid #f0f3ff;
}
.wxfg .ser_result{

    color:#7c828e;

}

.wxfg .ser_result span{

    color: #4f6ef2;

}

.wxfg .sort{

    background-color: #4f6ef2;

    height: 50px;

    border-top: 1px solid #e8e8e8;

    border-bottom: 1px solid #e8e8e8;

    padding: 0 20px;

    display: flex;

    align-items: center;

    color: #fff;

    font-size: 16px;

}

.wxfg .sort ul li{

    float: left;

}

.wxfg .sort .sort_line{

    float: left;

    color: #20379c;

    margin: 0 10px 0 10px;

}

.wxfg .sort ul li a{

    color: #daf4ff;

}

.wxfg .sort ul li a{

    display: block;

    padding: 0 25px 0 10px;

    position: relative;

}

.wxfg .sort ul li:nth-child(2),.wxfg .sort ul li:nth-child(4){

    padding: 0 10px 0 0;

}

.wxfg .sort ul li.xl a em,.wxfg .sort ul li.xl a b{

    display:block;

	right:10px;

	position:absolute;

	height:6px;

	width:7px;

	background:url(/images/price_ico.png) no-repeat left top;

}

.wxfg .sort ul li.xl a em{

    background-position:left -8px;

	top:13px;	

}

.wxfg .sort ul li.xl a b{

	background-position:left -30px;

	bottom:13px;

}

.wxfg .sort ul li.xl b.current{

	background-position:left 0px;

}

.wxfg .sort ul li.xl em.current{

	background-position:left -38px;

}

.wxfg .sort ul li.xl b.jt_current{

	background-position:left 0px;

}

.wxfg .sort ul li.xl em.jt_current{

	background-position:left -36px;

}

.wxfg .sort ul li.pub_time a em,.wxfg .sort ul li.pub_time a b{

    display:block;

	right:6px;

    top: 6px;

	position:absolute;

	height:13px;

	width:9px;

	/* background:url(/images/price_ico1.png) no-repeat left top; */

}
.wxfg .sort ul li.pub_time a b.current{
    background:url(/images/price_ico1.png) no-repeat -9px 0;
}
.wxfg .sort ul li.pub_time a em.current{
    background:url(/images/price_ico1.png) no-repeat 0 0;
}
.wxfg .search_con{

    overflow: hidden;
    min-height: 300px;

}

.wxfg .search_con ul li{

    overflow: hidden;

    margin-bottom: 24px;

    background-color: #fff;

    padding: 30px 24px 5px;

}

.wxfg .search_con ul li:nth-child(2n){

    background-color: #f4ede9;

    border-bottom: 2px solid #dcc7bc;

}

.wxfg .s_title{

    height: 28px;

    line-height: 28px;

    margin-bottom: 10px;

}

.wxfg .s_title a{

    display: block;

    display: flex;

}

.wxfg .s_title span{

    display: inline-block;

    padding: 0 15px;

    background-color: #4f6ef2;

    color: #fff;

    border-radius: 5px;

    font-size: 16px;

    margin-right: 10px;

}

.wxfg .s_title p{

    width: 80%;

    height: 28px;

    font-size: 18px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    color: #151515;

}

.wxfg .s_title a:hover p{

    color: #4f6ef2;

}

.wxfg .s_jj{

    font-size: 16px;

    color: #929292;

    text-indent: 2em;

    line-height: 25px;

    overflow: hidden;

    -webkit-line-clamp: 2;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-box-orient: vertical;

}

.wxfg .fenlei{

    display: flex;

}

.wxfg .fenlei span{

    font-size: 16px;

    color: #be9885;

    display: inline-block;

    margin-right:4%;

    line-height: 40px;

}

.wxfg .s_ly{

    overflow: hidden;

    margin-top: 5px;

    border-top: 1px solid #dadada;

    line-height: 50px;

    display: flex;

    justify-content: space-between;

    font-size: 16px;

    color: #929292;

}

.wxfg .s_operate a{

    display: inline-block;

    margin-left: 30px;

    color: #929292;

}

.wxfg .s_operate i{

    display: inline-block;

    font-size: 22px;

    margin-left: 8px;

    color: #595959;

}

.wxfg .page{

    overflow: hidden;

    text-align: center;

    height: 36px;

    margin: 40px 0;

}

.wxfg .page a{

    display: inline-block;

    color: #5172fa;

    padding: 0 15px;

    line-height: 36px;

    background-color: #fff;

    border-radius: 5px;

    margin: 0 2px;

}

.wxfg .page a.page_cur{

    background-color: #5172fa;

    color: #fff;

}



/* 文献法规详情页 */

.wxfg_detail{

    background-color: #fff;

    border-radius: 5px;

    margin-bottom: 20px;

}

.wxfg_detail .location{

    height: 60px;

    line-height: 60px;

    color: #484848;

    font-size: 16px;

    border-bottom: 2px solid #f0f3ff;

    padding: 0 20px;

    display: flex;

    justify-content: space-between;

}

.wxfg_detail .s_operate{

    padding-right: 10px;

}

.wxfg_detail .s_operate a{

    display: inline-block;

    margin-left: 30px;

    color: #929292;

}

.wxfg_detail .s_operate i{

    display: inline-block;

    font-size: 22px;

    margin-left: 8px;

    color: #595959;

}

.wxfg_detail  .detail_c{

    overflow: hidden;

    padding:20px;

}

.wxfg_detail .det_title{

    line-height: 42px;

    font-size: 24px;

    font-weight: bold;

    text-align: center;

    padding: 0 6% 10px;

}

.wxfg_detail .det_column{

    display: flex;

    justify-content: space-between;

    line-height: 24px;

    margin-bottom: 15px;

}

.wxfg_detail .det_column span{

    display: inline-block;

    font-size: 18px;

}

.wxfg_detail .det_column span em{

    font-style: inherit;

    font-size: 16px;

    color: #838383;

}

.wxfg_detail .det_pdf{

    width: 100%;

    overflow: hidden;

}

.wxfg_detail .det_pdf img{

    width: 100%;

}



/* 重大案件战例库样式 */
.zdaj{
    position: relative;
    width: 100%; 
}
.zdajC{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.zdaj .header_img{
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}
.zdajC .logo{
    margin-top: 28px;
}
.zdajC .nav{
    overflow: hidden;
    margin: 9% 0 15px 0;
    text-align: center;
}

.zdajC .nav ul li{
    display: inline-block;
    width: 16%;
    text-align: center;
    height: 50px;
    line-height: 50px;
    margin: 0 6px;
}
.zdajC .nav ul li a{
    font-size: 24px;
    color: #fff;
}
.zdajC .nav ul li.zdaj_cur{
    background: url(../images/zdaj_navCur.png) no-repeat top center;
}
.zdajC .nav ul li.zdaj_cur a{
    color: #161616;
}
.zdaj_s{
    margin-top: 65px;
}
.zdaj_s .location{
    font-size: 16px;
    line-height: 48px;
    height: 48px;
    padding-left: 30px;
    overflow: hidden;
}

.anli_bg{

    background: #eef1fc;

    height: 100%;

    min-height: 100%;

    overflow-x: hidden;

    overflow-y: hidden;

    transition: all 0.3s;

}

.anli{

    position: relative;

    width: 100%;

    height: 100%;

}

.anliL {

    position: absolute;

    height: 100%;

    min-height: 1080px;

    width: 418px;

    z-index: 764;

    background: url(/images/anli_leftBg.jpg) no-repeat;

    text-align: center;

}

.anliL.hsjyLBg{

    background: url(/images/hsjy_leftBg.jpg) no-repeat;

}

.anliL .anli_logo{

    display: inline-block;

    margin-top: 45px;

}

.anli_nav{

    margin-top: 30%;

}

.anli_nav01{

    margin-top: 20%;

}

.anli_nav ul li{

    margin-top: 20%;

}

.anli_nav02{

    margin-top: 0;

}


.zdaj_s .ser_field{

    padding: 15px 3% 30px;
    background: #f5f8fd;

}

.zdaj_s .field_item{

    overflow: hidden;

    display: flex;

    align-items: center;

    margin: 10px 0 20px;

}

.zdaj_s .field_item h3{

    float: left;

    font-size: 18px;

    text-align: center;

    color: #151515;

}

.zdaj_s .field_item ul{

    width: 90%;

    font-size: 16px;

}

.zdaj_s .field_item ul li{

    float: left;

    width: 12%;

    margin-right: 2px;

}

.zdaj_s .field_item ul li:first-child{

    width: 8%;

    margin-left: 10px;

}

.zdaj_s .field_item01{

    display: flex;

}

.zdaj_s .fb_time,.keykeyword{

    display: flex;

    margin-right: 24px;

}

.zdaj_s .field_item01 h3{

    line-height: 38px;

    font-size: 18px;

}

.zdaj_s .fb_time input{

    width: 200px;

    height: 38px;

    border: 1px solid #d4d4d4;

    border-radius: 4px;

    padding: 5px;

    line-height: 28px;

}

.zdaj_s .keykeyword input{

    width: 360px;

    height: 38px;

    border: 1px solid #d4d4d4;

    border-radius: 4px;

    padding: 5px;

    line-height: 28px;

}

.zdaj_s .keykeyword input::input-placeholder{

    color: #a9a9a9;

}

.zdaj_s .keykeyword input::-webkit-input-placeholder{

    color: #a9a9a9;

}

.zdaj_s .keykeyword input:-webkit-autofill{

    background: transparent;

    transition: background-color  50000s ease-in-out 0s;

    -webkit-text-fill-color: unset;

}

.zdaj_s .field_item01 input[type='submit']{

    width: 130px;

    text-align: center;

    height: 38px;

    line-height: 36px;

    border: 1px solid #d4d4d4;

    background-color: #354baa;

    color: #fff;

    border-radius: 4px;

    font-size: 16px;

}

.zdaj_s .sort{

    background-color: #354baa;

    height: 50px;

    border-top: 1px solid #e8e8e8;

    border-bottom: 1px solid #e8e8e8;

    padding: 0 20px;

    align-items: center;

    color: #fff;

    font-size: 16px;

    display: flex;

    justify-content: space-between;

}

.zdaj_s .sort_l{

    display: flex;

}

.zdaj_s .sort_count span{

    color: #fff600;

}

.zdaj_s .sort ul li{

    float: left;

}

.zdaj_s .sort .sort_line{

    float: left;

    color: #20379c;

    margin: 0 10px 0 10px;

}

.zdaj_s .sort ul li a{

    color: #daf4ff;

}

.zdaj_s .sort ul li a{

    display: block;

    padding: 0 25px 0 10px;

    position: relative;

}

.zdaj_s.sort ul li:nth-child(2),.zdaj_s .sort ul li:nth-child(4){

    padding: 0 10px 0 0;

}

.zdaj_s .sort ul li.xl a em,.zdaj_s .sort ul li.xl a b{

    display:block;

	right:10px;

	position:absolute;

	height:6px;

	width:7px;

	background:url(/images/price_ico.png) no-repeat left top;

}

.zdaj_s .sort ul li.xl a em{

    background-position:left -8px;

	top:13px;	

}

.zdaj_s .sort ul li.xl a b{

	background-position:left -30px;

	bottom:13px;

}

.zdaj_s .sort ul li.xl b.current{

	background-position:left 0px;

}

.zdaj_s .sort ul li.xl em.current{

	background-position:left -38px;

}
.anliR{
    margin-left: 418px;
    z-index: 666;
    overflow-x: hidden;
    padding: 24px;
    height: 100%;
}
.anliRC{
    height: 100%;
    background-color: #fff;
    border-radius: 5px;
}
.anliR .location{
    height: 50px;
    line-height: 50px;
    color: #484848;
    font-size: 16px;
    border-bottom: 2px solid #f0f3ff;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
}
.anliR .ser_field{
    padding: 10px 3%;
    margin-bottom: 10px;
}
.anliR .field_item{
    overflow: hidden;
    display: flex;
    align-items: center;
    margin: 10px 0 20px;
}
.anliR .field_item h3{
    float: left;
    font-size: 18px;
    text-align: center;
    color: #151515;
}
.anliR .field_item ul{
    width: 90%;
    font-size: 16px;
}
.anliR .field_item ul li{
    float: left;
    width: 12%;
    margin-right: 2px;
}
.anliR .field_item ul li:first-child{
    width: 8%;
    margin-left: 10px;
}
.anliR .sort ul li.xl b.jt_current{

	background-position:left 0px;

}
.anliR .field_item01{
    display: flex;
}
.anliR .fb_time,.keykeyword{
    display: flex;
    margin-right: 24px;
}
.anliR .field_item01 h3{
    line-height: 38px;
    font-size: 18px;
}
.anliR .fb_time input{
    width: 200px;
    height: 38px;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    padding: 5px;
    line-height: 28px;
}
.anliR .keykeyword input{
    width: 360px;
    height: 38px;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    padding: 5px;
    line-height: 28px;
}
.anliR .keykeyword input::input-placeholder{
    color: #a9a9a9;
}
.anliR .keykeyword input::-webkit-input-placeholder{
    color: #a9a9a9;
}
.anliR .keykeyword input:-webkit-autofill{
    background: transparent;
    transition: background-color  50000s ease-in-out 0s;
    -webkit-text-fill-color: unset;
}
.anliR .field_item01 input[type='submit']{
    width: 130px;
    text-align: center;
    height: 38px;
    line-height: 36px;
    border: 1px solid #d4d4d4;
    background-color: #345aff;
    color: #fff;
    border-radius: 4px;
    font-size: 16px;
}
.anliR .sort{
    background-color: #4f6ef2;
    height: 50px;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    padding: 0 20px;
    align-items: center;
    color: #fff;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
}
.anliR .sort_l{
    display: flex;
}
.anliR .sort_count span{
    color: #fff600;
}
.anliR .sort ul li{
    float: left;
}
.anliR .sort .sort_line{
    float: left;
    color: #20379c;
    margin: 0 10px 0 10px;
}
.anliR .sort ul li a{
    color: #daf4ff;
}
.anliR .sort ul li a{
    display: block;
    padding: 0 25px 0 10px;
    position: relative;
}
.anliR.sort ul li:nth-child(2),.anliR .sort ul li:nth-child(4){
    padding: 0 10px 0 0;
}
.anliR .sort ul li.xl a em,.anliR .sort ul li.xl a b{
    display:block;
	right:10px;
	position:absolute;
	height:6px;
	width:7px;
	background:url(/images/price_ico.png) no-repeat left top;
}
.anliR .sort ul li.xl a em{
    background-position:left -8px;
	top:13px;	
}
.anliR .sort ul li.xl a b{
	background-position:left -30px;
	bottom:13px;
}
.anliR .sort ul li.xl b.current{
	background-position:left 0px;
}
.anliR .sort ul li.xl em.current{
	background-position:left -38px;
}
.anliR .sort ul li.xl b.jt_current{
	background-position:left 0px;
}
.anliR .sort ul li.xl em.jt_current{
	background-position:left -36px;
}
.anliR .sort ul li.pub_time a em,.anliR .sort ul li.pub_time a b{
    display:block;
	right:6px;
    top: 6px;
	position:absolute;
	height:13px;
	width:9px;
	background:url(/images/price_ico1.png) no-repeat left top;
}
.anliR .search_con{
    padding:0 20px;
    margin-top: 10px;
}
.ser_auto{
    height: 460px; 
    overflow-y: auto;
}
.anliR .ser_item{
    overflow: hidden;
    display: flex;
    border-bottom: 1px solid #eaeaea;
    padding: 10px 10px 10px 0;
}
.anliR .ser_item:first-child{
    padding-top:5px;
}
.anliR .item_img{
    width: 60px;
    margin: 15px 30px 0;
}
.anliR .item_text{
    width: 90%;
}
.anliR .item_title{
    height: 36px;
}
.anliR .item_title a{
    display: block;
    width: 80%;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 18px;
    color: #151515;
}
.anliR .item_title a:hover{
    color: #4f6ef2;
}
.anliR .item_classify{
    display: flex;
    font-size: 16px;
    color: #be9885;
    /* padding: 2px 0; */
}
.anliR .item_classify span{
    display: inline-block;
    margin-right: 5%;
}
.anliR .item_bot{
    overflow: hidden;
    line-height: 34px;
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    color: #929292;
}
.s_operate{
    padding-right: 10px;
}
.anliR .s_operate a{
    display: inline-block;
    margin-left: 30px;
    color: #929292;
}
.anliR .s_operate i{
    /* display: inline-block; */
    font-size: 22px;
    margin-left: 8px;
    color: #595959;
    float: right;
}
.anliR .page{
    overflow: hidden;
    text-align: center;
    height: 36px;
    margin: 20px 0;
}
.anliR .page a{
    display: inline-block;
    color: #5172fa;
    padding: 0 15px;
    line-height: 36px;
}
.anliR .page a.page_cur{
    background-color: #5172fa;
    color: #fff;
    border-radius: 5px;
}
.zdaj_s .sort ul li.xl em.jt_current{

	background-position:left -36px;

}

.zdaj_s .sort ul li.pub_time a em,.zdaj_s .sort ul li.pub_time a b{

    display:block;

	right:6px;

    top: 6px;

	position:absolute;

	height:13px;

	width:9px;

	background:url(/images/price_ico1.png) no-repeat left top;

}

.zdaj_s .search_con{

    padding:0 20px;

    margin-top: 10px;

}

.ser_auto{

    height: 460px; 

    overflow-y: auto;

}

.zdaj_s .ser_item{

    overflow: hidden;

    display: flex;

    border-bottom: 1px solid #eaeaea;

    padding: 10px 10px 10px 0;

}

.zdaj_s .ser_item:first-child{

    padding-top:5px;

}

.zdaj_s .item_img{

    width: 60px;

    margin: 15px 30px 0;

}

.zdaj_s .item_text{

    width: 90%;

}

.zdaj_s .item_title{

    height: 36px;

}

.zdaj_s .item_title a{

    display: block;

    width: 80%;

    height: 36px;

    line-height: 36px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    font-size: 18px;

    color: #151515;

}

.zdaj_s .item_title a:hover{

    color: #4f6ef2;

}

.zdaj_s .item_classify{

    display: flex;

    font-size: 16px;

    color: #be9885;

    /* padding: 2px 0; */

}

.zdaj_s .item_classify span{

    display: inline-block;

    margin-right: 5%;

}

.zdaj_s .item_bot{

    overflow: hidden;

    line-height: 34px;

    display: flex;

    justify-content: space-between;

    font-size: 16px;

    color: #929292;

}

.s_operate{

    padding-right: 10px;

}

.zdaj_s .s_operate a{

    display: inline-block;

    margin-left: 30px;

    color: #929292;

}

.zdaj_s .s_operate i{

    /* display: inline-block; */

    font-size: 22px;

    margin-left: 8px;

    color: #595959;

    float: right;

}

.zdaj_s .page{

    overflow: hidden;

    text-align: center;

    height: 36px;

    margin: 20px 0;

}

.zdaj_s .page a{

    display: inline-block;

    color: #5172fa;

    padding: 0 15px;

    line-height: 36px;

}

.zdaj_s .page a.page_cur{

    background-color: #5172fa;

    color: #fff;

    border-radius: 5px;

}



/* 重大案件战例库详情页样式 */

.anli_detail{

    overflow: hidden;

    padding:20px;

}

.anli_detail .det_title{

    line-height: 42px;

    font-size: 24px;

    font-weight: bold;

    text-align: center;

    padding: 0 6% 10px;

}

.anli_detail .det_column{

    display: flex;

    justify-content: space-between;

    line-height: 24px;

    margin-bottom: 15px;

}

.anli_detail .det_column span{

    display: inline-block;

    font-size: 18px;

}

.anli_detail .det_column span em{

    font-style: inherit;

    font-size: 16px;

    color: #838383;

}

.anli_detail .det_pdf{

    width: 100%;

    overflow: hidden;

}

.anli_detail .det_pdf img{

    width: 100%;

}
.zdaj_s .location{
    height: 60px;
    line-height: 60px;
    color: #484848;
    font-size: 16px;
    border-bottom: 2px solid #f0f3ff;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
}


/* 会员中心样式 */

.anliL.memberBg{

    background: url(/images/member_bg.jpg) no-repeat;

}

.anliR .location.location01{

    border-bottom: 0;

}

.member_classify{

    height: 50px;

    line-height: 50px;

    background-color: #e9e9e9;

}

.member_classify a{

    display: inline-block;

    color: #181818;

    width: 130px;

    padding-left: 26px;

    font-size: 16px;

}

.member_classify a.memberCur{

    color: #fff;

    background-color: #4f6ef2;

    clip-path: polygon(0 0,0 100%,100% 100%,80% 0%);

}

.member_con{

    padding: 0 20px;

}

.member_auto{

    height: 680px;

    overflow-y: auto;

    margin-top: 10px;

}
.member_tc1 a{
    color: #4f6ef2;
}
.member_tc1 a:hover{
    color: #4f6ef2;
}
.s_operate a.download.downloadCur{

    color: #4f6ef2;

}

.s_operate a.download.downloadCur i{

    color: #4f6ef2;

}

.s_operate a.collect.collectCur{

    color: #4f6ef2;

}

.s_operate a.collect.collectCur i{

    color: #4f6ef2;

}


.vk{
    overflow: hidden;
    margin-top: 30px;
    min-height: 300px;
}
.vk ul li{
    float: left;
    width: 18.4%;
    margin: 0 2% 1% 0;
}
.vk ul li video{
    width: 100%;
    display: block;
    height: 180px;
}
.vk ul li:nth-child(5n){
    margin-right: 0;
}
.vk ul li p{
    height: 50px;
    text-align: center;
    line-height: 50px;
    padding:0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #313131;
}
@media (max-width:1800px){
    .zdajC .nav{
        margin: 8% 0 15px 0;
    }
}
@media (max-width:1680px){
    .zdajC .nav{
        margin: 7% 0 15px 0;
    }
    .wxfgC .logo img{

        width: 34%;

    }

    .ser_auto{

        height: 440px;

    }

    .dxrw .effects .img,.dxrw .effects .img a{

        height: 327px;

    }

    .anliR .sort{

        height: 45px;

    }

    .anliR .ser_item{

        padding: 10px 10px 5px 0;

    }

    .member_auto{

        height: 660px;

    }

    .wxfgC .nav{

        margin: 20px 0 15px 0;

    }

}



@media (max-width:1600px){
    .zdajC .nav{
        margin: 6% 0 15px 0;
    }

    .dxrw .overlay p{

        padding: 15px 20px;

    }

    .anliR .keykeyword input{

        width: 340px;

    }

    .anli_nav ul li{

        margin-top: 12%;

    }

    .anliR .item_bot{

        line-height: 32px;

    }

    .anliR .location{

        height: 45px;

        line-height: 45px;

    }

    .ser_auto{

        height: 330px;

    }

    .member_auto{

        height: 540px;

    }

    .anliR .sort{

        height: 40px;

    }

    .anliR .item_title a{

        height: 30px;

        line-height: 30px;

    }

    .anliR .item_classify{

        padding: 0;

    }

    .anliR .page{

        margin:10px 0;

    }

}

@media (max-width:1500px){

    .dxrw02_t .s_operate{

        margin-right: 20px;

    }

    .dxrw02_img{

        width: 12%;

    }

}

@media (max-width:1440px){
    .zdajC .nav{
        margin: 4% 0 15px 0;
    }

    .anliR .keykeyword input{

        width: 280px;

    }

    .anliR .item_img{

        margin: 15px 24px 0 15px;

    }

    .anliR .item_text{

        width: 86%;

    }

    .anliR .field_item ul{

        width: 86%;

    }

    .dxrw .effects .img,.dxrw .effects .img a{

        height: 295px;

    }

    .dxrw .overlay p{

        padding: 20px 20px;

        line-height: 28px;

    }

    .anliR .fb_time input{

        width: 160px;

    }

    .anliR .keykeyword input{

        width: 240px;

    }

    .anliL .anli_logo{

        width: 86%;

    }

    .anliL{

        width: 360px;

    }

    .anliR{

        margin-left: 360px;

    }

    .dxrw02_text{

        width: 90%;

    }

    .anli_nav ul li{

        margin-top: 20%;

    }

    .wxfgC .nav{

        margin:15px 0 12px 0;

    }

}

@media (max-width:1366px){

    .wxfgC .logo img{

        width: 31%;

    }

    .anliR .field_item ul{

        width: 82%;

    }

    .anliR .field_item ul li{

        width: 16%;

    }

    .anliR .field_item ul li:first-child{

        width: 12%;

    }

    .anliR .fb_time input{

        width: 160px;

    }

    .anliR .keykeyword input{

        width: 200px;

    }

    .ser_auto{

        height: 220px;

    }

    .member_auto{

        height: 420px;

    }

    .anliR .page{

        margin: 10px 0;

    }

    .member_con{

        padding: 0 10px;

    }

    .anliR .item_img{

        margin: 15px 15px 0 10px;

    }

    .anliR .item_classify span{

        display: inline-block;

        margin-right: 3%;

    }

    .anliR .item_classify{

        font-size: 15px;

    }

    .anliR .item_title a{

        font-size: 17px;

    }

    .dxrw .overlay p{

        line-height: 27px;

    }

    .anliL .anli_logo{

        margin-top: 20px;

    }

    .anli_nav ul li{

        margin-top: 8%;

    }

    .anliR .location{

        height: 40px;

        line-height: 40px;

    }

    .anliR .ser_field{

        padding: 5px 3% 10px;

    }

    .anliR .sort{

        height: 40px;

    }

    .anliR .field_item{

        margin: 10px 0 15px;

    }

    .anliR .ser_item{

        padding: 10px 10px 10px 0;

    }

    .anliR .item_bot{

        line-height: 28px;

    }

    .anliR .item_title{

        height: 30px;

    }
    .hsjyLBg .anli_nav02 ul li{
        margin-top: 12% !important;
    }
    .hsjyLBg .anli_nav02 ul li a img{
        width: 30%;
    }
    .zdajC .nav{
        margin: 40px 0 15px 0;
    }
    .zdaj_s{
        margin-top: 40px;
    }

}

@media (max-width:1300px){
    .zdajC .nav{
        margin: 28px 0 15px 0;
    }
    .hsjyLBg .anli_nav02 ul li{
        margin-top: 16% !important;
    }
    .hsjyLBg .anli_nav02 ul li a img{
        width: 50%;
    }

    .wxfg .field_item ul li,.wxfg .field_item ul li:first-child{

        width: 20%;

        margin-left: 15px;

    }

    .wxfg .field_item{

        margin: 10px 0 10px 0;

    }

    .wxfg .fenlei span{

        margin-right: 2%;

    }

    .wxfgC .nav ul li a{

        font-size: 16px;

    }

    .wxfgC .nav{

        margin-bottom: 10px;

    }

    .dxrw .effects .img,.dxrw .effects .img a{

        height: 275px;

    }

    .anli_nav{

        margin-top: 40%;

    }

    .anli_nav02{

        margin-top: 20%;

    }

    .anliL .anli_logo{

        margin-top: 45px;

    }

}

@media (max-width:1280px){

    .ser_auto{

        height: 475px;

    }

    .member_auto {

        height: 640px;

    }


    .wxfg .keykeyword input{

        width: 290px;

    }

    .wxfg .field_item h3{

        width: 11%;

    }

    .wxfg .keykeyword input{

        width: 230px;

    }

    .dxrw .overlay p{

        line-height: 25px;

    }

    .anliR .field_item01 a{

        width: 80px;

    }

    .anliR .fb_time input{

        width: 120px;

    }

    .anliR .keykeyword input{

        width: 180px;

    }

    .anli_nav ul li{

        margin-top: 20%;

    }

    .anliR .ser_item{

        padding: 10px 10px 10px 0;

    }

    .anliR .item_bot{

        line-height: 36px;

    }

    .anliR .item_title{

        height: 36px;

    }

}

@media (max-width:1200px){

    .wxfg .fenlei{

        display: inherit;

    }

    .anliR .field_item ul li{

        width: 17%;

    }

    .anli_nav ul li{

        margin-top: 10%;

    }

}

@media (max-width:1080px){
    .zdajC .logo img{
        width: 40%;
    }
    .zdajC .nav {
        margin: 10px 0 15px 0;
    }

    .wxfg .field_item h3{

        width: 12%;

    }

    .wxfg .fb_time input{

        width: 160px;

    }

    .dxrw .effects .img,.dxrw .effects .img a{

        height: 220px;

    }

    .anliR .field_item h3,.anliR .field_item01 h3{

        font-size: 16px;

    }

    .anliR .fb_time input{

        width: 100px;

    }

    .anliR .field_item ul li,.anliR .field_item ul li:first-child{

        width: 20%;

    }

    .anli_nav ul li{

        margin-top: 8%;

    }

}

@media (max-width:1024px){

    .anliL{

        width: 260px;

    }

    .anliR{

        margin-left: 260px;

    }

    .anliR .fb_time input{

        width: 120px;

    }

    .anliR .keykeyword input{

        width: 120px;

    }

    .anliR .item_img{

        margin: 15px 15px 0 5px;

    }

    .ser_auto{

        height: 230px;

    }

    .member_auto {

        height: 410px;

    }


    .wxfg .field_item ul li{

        width: 19%;

    }

    .wxfg .field_item ul li:first-child{

        width: 19%;

    }

    .anliR .field_item ul li,.anliR .field_item ul li:first-child{

        width: 16%;

    }

    .wxfg .field_item h3{

        width: 12%;

    }

    .wxfg .field_item01 h3{

        width: 100%;

    }

    .wxfg .fb_time input,.wxfg .keykeyword input{

        width: 160px;

    }

    .wxfg .fenlei span:nth-child(2){

        display: none;

    }

    .wxfg_detail .det_column{

        display: inherit;

        margin-bottom: 10px;

        overflow: hidden;

    }

    .wxfg_detail .det_column span{

        width: 50%;

        float: left;

        line-height: 30px;

    }

    .wxfgC .logo img{

        width: 28%;

    }

    .wxfgC .nav ul li a{

        font-size: 15px;

    }

    .anli_nav ul li img{

        width: 70%;

    }

    .anli_nav02{

        margin-top: 5%;

    }

}



/* 登录弹出层样式 */

.bg{width: 100%;height: 100%;position: fixed;top: 0;left: 0;background-color: rgba(0, 0, 0, .6);z-index: 9998;display: none;}

.login{display: none;border-radius: 10px;}

.title{position: relative;cursor: move;margin-bottom: 15px;}

.content{padding-top: 24px;}

.title .close{display: block;position: fixed;top: 2px;right: -40px;z-index: 9999;}

.title .close i{font-size: 20px;margin-right: 10px;color: #fff;}

.login-box {

    width: 32%;

    background: #fff;

    box-shadow: 3px 5px 9px 1px rgb(0 0 0 / 16%);

    position: fixed;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

    /* overflow: hidden; */

    border-radius: 4px;

    z-index: 9999;

}

.login-box .tabs{

    display: flex;

    flex-direction: row;

    align-items: center;

    justify-content: space-around;

    border-bottom: 1px solid #DFE1E6;

    font-size: 18px;

    cursor: pointer;

    height: 65px;

}

.login-box .tabs li a{

    color: rgba(0,0,0,.5);

    height: 65px;

    line-height: 65px;

}

.login-box .tabs li.active a{

    color: #345aff;

    border-bottom: 3px solid #345aff;

    

}

.login-box .tabs li.loginTitle,.login-box .tabs li.registerTitle{

    flex-grow: 1;

    text-align: center;

    height: 100%;

    display: flex;

    align-items: center;

    justify-content: center;

}

.login-box .tabs li.interLine{

    height: 20px;

    border-right: 1px solid #DFE1E6;

}

.login-box .go-form,.layui-form {

    width: 100%;

}

.login-form{

	width: 100%;

    display: flex;

    align-items: center;

    background: #fff;

    border-radius: 4px;

    flex-direction: column;

    padding: 32px 45px 60px;

}

.form-item{

    overflow: hidden;

    margin-bottom: 24px;

    display: flex;

}

.form-item span.form_text{

    width: 30%;

    text-align: right;

    margin-right: 10px;

    line-height: 48px;

    color: #333;

}

.form-item input{

    height: 48px;

    line-height: 48px;

    border-radius: 4px;

    padding: 0 16px;

    border: 1px solid #ccc;

    background: #fff;

    outline: none;

}

.form-item input.input1{

    width: 100%;

}

.form-item input:focus{

    border:1px solid #345aff;

}

.form-btn input{

    width: 100%;

    background: #345aff;

    cursor: pointer;

    height: 48px;

    line-height: 48px;

    border-radius: 4px;

    font-size: 16px;

    color: #fff;

}

.login-form1 .form-item span.star{

    color: #ff0000;

    margin-left: 5px;

    line-height: 48px;

}

.login-form{

    padding: 15px 45px 60px;

}

.form-item select{

    width: 100%;

    height: 48px;

    line-height: 48px;

    border-radius: 4px;

    padding: 0 16px;

    border: 1px solid #ccc;

    background: #fff;

    outline: none;

}

.form-item select option{

    line-height: 48px;

}

@media (max-width:1680px){

    .login-box{

        width: 36%;

    }

}

@media (max-width:1440px){

    .login-box{

        width:42%;

    }

}

@media (max-width:1280px){

    .login-box{

        width:45%;

    }

}

@media (max-width:1024px){

    .login-box{

        width:56%;

    }

}



/* 清楚默认的radio样式 */

.field_item input[type='radio']{

    appearance: none;

    -webkit-appearance: none;

    -moz-appearance: none;

} 



.field_item input[type='radio']::before{

    content: '';

    display: block;

    width: 18px;

    height: 18px;

    background-color: #fff;

    background: url(../images/checkbox_1.png) no-repeat;

    background-size: 100% 100%;

    top: 50%;

    left: 50%;

    transform: translate(-50%,18%);

} 

.field_item input[type='radio']:checked::before{

    content: '';

    display: block;

    width: 18px;

    height: 18px;

    background-color: #345aff;

    background: url(../images/checkbox_.png) no-repeat;

    background-size: 100% 100%;

    top: 50%;

    left: 50%;

    transform: translate(-50%,18%);

} 

/* 会员退出样式 */

.member_tc{

    color: #fff;

    margin-top: 20%;

    font-size: 16px;  

    height: 18px; 

    line-height: 18px; 

}

.member_tc a{

    display: inline-block;

    color: #fff600;

    border-left: 1px solid #fff;

    margin-left: 5%;

    padding-left: 5%;

}

.member_tc a:hover{

    color: #fff600;

}

@media (max-width:1600px){

    .member_tc{

        margin-top: 10%;

    }

}

@media (max-width:1280px){

    .member_tc{

        margin-top: 30%;

    }

}

/* 内部资料样式 */
.nbzl_con{
    overflow: hidden;
    min-height: 300px;
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;
}
.nbzl{
    overflow: hidden;
}
.nbzl ul li{
    float: left;
    width: 15.6%;
    margin:0 1.25% 10px 0;
}
.nbzl ul li:nth-child(6n){
    margin-right: 0;
}
.nbzl ul li span{
    display: block;
    width: 100%;
    height: 296px;
    overflow: hidden;
    margin-bottom: 5px;
    border: 1px solid #ededed;
}
.nbzl ul li span img{
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.nbzl ul li span img:hover {
    transform: scale(1.1);
}
.nbzl ul li p{
    height: 50px;
    text-align: center;
    line-height: 50px;
    padding:0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #313131;
}
@media (max-width:1680px){
    .nbzl ul li span{
        height: 258px;
    }
}
@media (max-width:1440px){
    .nbzl ul li span{
        height: 233px;
    }
}
@media (max-width:1366px){
    .nbzl ul li span{
        height: 230px;
    }
}
@media (max-width:1280px){
    .nbzl ul li span{
        height: 214px;
    }
}
@media (max-width:1200px){
    .nbzl ul li span{
        height: 196px;
    }
}
@media (max-width:1024px){
    .nbzl ul li span{
        height: 169px;
    }
}